- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
libstaroffice.hxx File Reference
`#include "STOFFDocument.hxx"`

Go to the source code of this file.

## Macros
#define | STOFF_CHART_VERSION 0
| Defines the chart possible conversion (actually none) More...
#define | STOFF_DATABASE_VERSION 0
| Defines the database possible conversion (actually none) More...
#define | STOFF_GRAPHIC_VERSION 1
| Defines the vector graphic possible conversion. More...
#define | STOFF_MATH_VERSION 0
| Defines the math possible conversion (actually none) More...
#define | STOFF_PRESENTATION_VERSION 0
| Defines the presentation possible conversion (actually none) More...
#define | STOFF_SPREADSHEET_VERSION 1
| Defines the spreadsheet processing possible conversion: More...
#define | STOFF_TEXT_VERSION 0
| Defines the word processing possible conversion (actually none) More...

## Macro Definition Documentation

#define STOFF_CHART_VERSION 0

Defines the chart possible conversion (actually none)

#define STOFF_DATABASE_VERSION 0

Defines the database possible conversion (actually none)

#define STOFF_GRAPHIC_VERSION 1

Defines the vector graphic possible conversion.

- 1: begin to convert some .sda and some .sdg file + add STOFF_K_GRAPHIC enum(from libstoff-0.0.1)

#define STOFF_MATH_VERSION 0

Defines the math possible conversion (actually none)

#define STOFF_PRESENTATION_VERSION 0

Defines the presentation possible conversion (actually none)

#define STOFF_SPREADSHEET_VERSION 1

Defines the spreadsheet processing possible conversion:

- 1: can convert some basic document(from libstoff-0.0.0)

#define STOFF_TEXT_VERSION 0

Defines the word processing possible conversion (actually none)